
Dashboard - Backport #39058

nautilus: mgr/dashboard: Back button component

04/01/2019 10:42 AM - Stephan Müller

Status: Resolved   

Priority: Normal   

Assignee: Stephan Müller   

Target version: v14.2.1   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/27405

Related issues:

Copied from Dashboard - Cleanup #38937: mgr/dashboard: Back button component Resolved

History

#1 - 04/01/2019 10:42 AM - Stephan Müller

- Copied from Cleanup #38937: mgr/dashboard: Back button component added

#2 - 04/01/2019 10:56 AM - Ricardo Marques

- Release set to nautilus

#3 - 04/04/2019 02:37 PM - Ricardo Marques

- Subject changed from mgr/dashboard: Back button component to nautilus: mgr/dashboard: Back button component

#4 - 04/05/2019 02:24 PM - Stephan Müller

- Description updated

- Status changed from New to In Progress

#5 - 04/09/2019 02:08 AM - Yuri Weinstein

Stephan Müller wrote:

https://github.com/ceph/ceph/pull/27405

 

merged

#6 - 04/09/2019 08:13 AM - Ricardo Marques

- Status changed from In Progress to Resolved

- Target version set to v14.2.1

#7 - 04/22/2021 11:18 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
